# Zulu translation of gnome-control-center.
# Copyright (C) 2004 Zuza Software Foundation (Translate.org.za)
# This file is distributed under the same license as the gnome-control-center package.
#
# Zuza Software Foundation <info@translate.org.za>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-control-center HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"settings-daemon&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-05-03 19:18+0200\n"
"PO-Revision-Date: 2004-12-13 19:02+0200\n"
"Last-Translator: Zuza Software Foundation <info@translate.org.za>\n"
"Language-Team: Zulu <translate-discuss-zu@lists.sourceforge.net>\n"
"Language: zu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "Accessibility"
msgstr "Ukutholakala"

msgid "Normal"
msgstr "Ovamile"
